Bug 76397 - ne2000.o crashes when booting on AMD K6-2/400
ne2000.o crashes when booting on AMD K6-2/400
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 07:56 EDT by Joachim Backes
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2002-10-21 07:56:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
I compiled the kernel 2.4.19 for my AMD K6-2/400. When booting this Kernel in
this machine, there is a crash when starting the network module ne2000.o
(modularized).

If I compile the Kernel for i386 processor, then my AMD-machine is booting
correctly and runs without problem. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Set processor type during Kernel make (make menuconfig) to AMD-K6, use ne2000
as network interface card type (as module)
2.Make kernel
3.Reboot
4. Crash when calling "/etc/init.d/network start"
	

Actual Results:  crash when starting ne2000.o

Expected Results:  network up

Additional info:

--
Comment 1 Bugzilla owner 2004-09-30 11:40:06 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.